symfonycasts_reset_password:
    # Activer la collecte des données obsolètes
    enable_garbage_collection: true

    # Durée de vie des requêtes de réinitialisation de mot de passe (en secondes)
    lifetime: 3600 # 1 heure

    # Utiliser le repository de requêtes de réinitialisation de mot de passe
    request_password_repository: App\Repository\ResetPasswordRequestRepository

    # Limiter le nombre de requêtes de réinitialisation par utilisateur
    throttle_limit: 3 # 3 requêtes maximum